## libchemistry-opensmiles-perl 0.4.3

=== debian/changelog ===
libchemistry-opensmiles-perl (0.4.3-2) unstable; urgency=medium

  * Applying upstream commit 6b8267f0bbc87d877bce87bfd28d4538c3f95ee5 as
    a patch fixing detection of aromatic bonds.

 -- Andrius Merkys <merkys@debian.org>  Tue, 30 Mar 2021 07:23:23 -0400

libchemistry-opensmiles-perl (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3
  * Updating package description.

 -- Andrius Merkys <merkys@debian.org>  Thu, 28 Jan 2021 05:16:40 -0500

libchemistry-opensmiles-perl (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * Adding versioned dependency on libgraph-perl.

 -- Andrius Merkys <merkys@debian.org>  Thu, 21 Jan 2021 01:41:57 -0500

libchemistry-opensmiles-perl (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1

 -- Andrius Merkys <merkys@debian.org>  Tue, 12 Jan 2021 06:37:43 -0500

libchemistry-opensmiles-perl (0.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Andrius Merkys ]
  * New upstream version 0.4.0
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Tue, 12 Jan 2021 01:53:22 -0500

libchemistry-opensmiles-perl (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * Updating extended description.

 -- Andrius Merkys <merkys@debian.org>  Wed, 07 Oct 2020 01:26:57 -0400

libchemistry-opensmiles-perl (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * New dependency on libscalar-list-utils-perl.

 -- Andrius Merkys <merkys@debian.org>  Mon, 21 Sep 2020 06:27:27 -0400

libchemistry-opensmiles-perl (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #970486).

 -- Andrius Merkys <merkys@debian.org>  Tue, 1 Sep 2020 11:24:50 -0400
