=== debian/control ===
Source: libchemistry-opensmiles-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 perl,
Build-Depends-Indep:
 libgraph-perl (>= 0.97) <!nocheck>,
 libmodule-build-parse-yapp-perl,
 libparse-yapp-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchemistry-opensmiles-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchemistry-opensmiles-perl
Homepage: https://metacpan.org/release/Chemistry-OpenSMILES
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libchemistry-opensmiles-perl
Architecture: all
Depends:
 libgraph-perl (>= 0.97),
 libparse-yapp-perl,
 libscalar-list-utils-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: OpenSMILES format reader and writer
 Chemistry::OpenSMILES provides support for SMILES chemical identifiers
 conforming to OpenSMILES v1.0 specification.
 .
 Chemistry::OpenSMILES::Parser reads in SMILES strings and returns them parsed
 to arrays of Graph::Undirected objects. Each atom is represented by a hash.
 .
 Chemistry::OpenSMILES::Writer performs the inverse operation. Generated SMILES
 strings are by no means optimal.
