## libchemistry-opensmiles-perl 0.7.0

=== debian/changelog ===
libchemistry-opensmiles-perl (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0

 -- Andrius Merkys <merkys@debian.org>  Thu, 04 Nov 2021 10:52:29 -0400

libchemistry-opensmiles-perl (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0

 -- Andrius Merkys <merkys@debian.org>  Thu, 21 Oct 2021 08:50:20 -0400

libchemistry-opensmiles-perl (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2

 -- Andrius Merkys <merkys@debian.org>  Wed, 13 Oct 2021 01:23:46 -0400

libchemistry-opensmiles-perl (0.5.1-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.5.1.
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Sep 2021 22:12:14 +0800

libchemistry-opensmiles-perl (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0

 -- Andrius Merkys <merkys@debian.org>  Fri, 27 Aug 2021 01:12:25 -0400

libchemistry-opensmiles-perl (0.4.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libgraph-perl.
    + libchemistry-opensmiles-perl: Drop versioned constraint on libgraph-perl
      in Depends.
  * Remove constraints unnecessary since stretch.

  [ Andrius Merkys ]
  * New upstream version 0.4.6

 -- Andrius Merkys <merkys@debian.org>  Mon, 16 Aug 2021 01:26:09 -0400
