=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  libmodule-build-perl,
  perl,
 Build-Depends-Indep:
- libgraph-perl (>= 0.97) <!nocheck>,
+ libgraph-perl <!nocheck>,
  libmodule-build-parse-yapp-perl,
  libparse-yapp-perl <!nocheck>,
  libscalar-list-utils-perl <!nocheck>,
- libtest-simple-perl <!nocheck>,
-Standards-Version: 4.5.0
+ libtest-simple-perl <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchemistry-opensmiles-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchemistry-opensmiles-perl
 Homepage: https://metacpan.org/release/Chemistry-OpenSMILES
@@ -24,11 +24,11 @@
 Package: libchemistry-opensmiles-perl
 Architecture: all
 Depends:
- libgraph-perl (>= 0.97),
+ libgraph-perl,
  libparse-yapp-perl,
  libscalar-list-utils-perl,
  ${misc:Depends},
- ${perl:Depends},
+ ${perl:Depends}
 Description: OpenSMILES format reader and writer
  Chemistry::OpenSMILES provides support for SMILES chemical identifiers
  conforming to OpenSMILES v1.0 specification.
