## libchemistry-opensmiles-perl 0.8.1

=== debian/changelog ===
libchemistry-opensmiles-perl (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1

 -- Andrius Merkys <merkys@debian.org>  Thu, 12 May 2022 02:59:36 -0400

libchemistry-opensmiles-perl (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

 -- Andrius Merkys <merkys@debian.org>  Fri, 06 May 2022 06:17:14 -0400
