## libchemistry-opensmiles-perl 0.8.4

=== debian/changelog ===
libchemistry-opensmiles-perl (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4

 -- Andrius Merkys <merkys@debian.org>  Sun, 04 Dec 2022 03:25:44 -0500

libchemistry-opensmiles-perl (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3

 -- Andrius Merkys <merkys@debian.org>  Sun, 13 Nov 2022 03:46:23 -0500

libchemistry-opensmiles-perl (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * Update standards version to 4.6.1, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Wed, 21 Sep 2022 02:54:09 -0400
