## libchemistry-opensmiles-perl 0.8.5

=== debian/changelog ===
libchemistry-opensmiles-perl (0.8.5-1) unstable; urgency=medium

  * New upstream version 0.8.5
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Fri, 03 Feb 2023 06:59:25 -0500
