=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libparse-yapp-perl <!nocheck>,
  libscalar-list-utils-perl <!nocheck>,
  libtest-simple-perl <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchemistry-opensmiles-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchemistry-opensmiles-perl
 Homepage: https://metacpan.org/release/Chemistry-OpenSMILES
