## libchemistry-opensmiles-perl 0.8.6

=== debian/changelog ===
libchemistry-opensmiles-perl (0.8.6-1) unstable; urgency=medium

  * New upstream version 0.8.6

 -- Andrius Merkys <merkys@debian.org>  Tue, 20 Jun 2023 02:56:03 -0400
