## libchemistry-opensmiles-perl 0.9.0

=== debian/changelog ===
libchemistry-opensmiles-perl (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Andrius Merkys <merkys@debian.org>  Thu, 26 Oct 2023 00:33:47 -0400
