=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libmodule-build-parse-yapp-perl,
  libparse-yapp-perl <!nocheck>,
  libscalar-list-utils-perl <!nocheck>,
- libtest-simple-perl <!nocheck>
+ libtest-simple-perl <!nocheck>,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchemistry-opensmiles-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchemistry-opensmiles-perl
@@ -28,7 +28,7 @@
  libparse-yapp-perl,
  libscalar-list-utils-perl,
  ${misc:Depends},
- ${perl:Depends}
+ ${perl:Depends},
 Description: OpenSMILES format reader and writer
  Chemistry::OpenSMILES provides support for SMILES chemical identifiers
  conforming to OpenSMILES v1.0 specification.
