## libchemistry-opensmiles-perl 0.10.0

=== debian/changelog ===
libchemistry-opensmiles-perl (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * Optional tests depend on libgraph-nauty-perl.

 -- Andrius Merkys <merkys@debian.org>  Fri, 29 Nov 2024 03:06:54 -0500
