=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  libmodule-build-perl,
  perl,
 Build-Depends-Indep:
+ libgraph-nauty-perl <!nocheck>,
  libgraph-perl <!nocheck>,
  libmodule-build-parse-yapp-perl,
  libparse-yapp-perl <!nocheck>,
