## libchemistry-opensmiles-perl 0.11.0

=== debian/changelog ===
libchemistry-opensmiles-perl (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0

 -- Andrius Merkys <merkys@debian.org>  Wed, 08 Jan 2025 02:33:03 -0500
