## libchemistry-opensmiles-perl 0.11.1

=== debian/changelog ===
libchemistry-opensmiles-perl (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1

 -- Andrius Merkys <merkys@debian.org>  Thu, 16 Jan 2025 02:47:13 -0500
