=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
  libmodule-build-perl,
  perl,
 Build-Depends-Indep:
+ libalgorithm-combinatorics-perl <!nocheck>,
  libgraph-nauty-perl <!nocheck>,
  libgraph-perl <!nocheck>,
  libmodule-build-parse-yapp-perl,
  libparse-yapp-perl <!nocheck>,
  libscalar-list-utils-perl <!nocheck>,
+ libset-object-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchemistry-opensmiles-perl.git
@@ -28,6 +30,7 @@
  libgraph-perl,
  libparse-yapp-perl,
  libscalar-list-utils-perl,
+ libset-object-perl,
  ${misc:Depends},
  ${perl:Depends},
 Description: OpenSMILES format reader and writer
