## libchemistry-opensmiles-perl 0.11.6

=== debian/changelog ===
libchemistry-opensmiles-perl (0.11.6-1) unstable; urgency=medium

  * New upstream version 0.11.6

 -- Andrius Merkys <merkys@debian.org>  Fri, 14 Feb 2025 10:00:04 -0500

libchemistry-opensmiles-perl (0.11.4-1) unstable; urgency=medium

  * New upstream version 0.11.4

 -- Andrius Merkys <merkys@debian.org>  Wed, 05 Feb 2025 05:41:24 -0500

libchemistry-opensmiles-perl (0.11.2-1) unstable; urgency=medium

  * New upstream version 0.11.2

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Jan 2025 04:18:13 -0500
