## libchemistry-opensmiles-perl 0.12.0

=== debian/changelog ===
libchemistry-opensmiles-perl (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0

 -- Andrius Merkys <merkys@debian.org>  Mon, 01 Sep 2025 08:40:50 -0400
