=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  perl,
 Build-Depends-Indep:
  libalgorithm-combinatorics-perl <!nocheck>,
+ libchemistry-elements-perl <!nocheck>,
  libgraph-nauty-perl <!nocheck>,
  libgraph-perl <!nocheck>,
  libmodule-build-parse-yapp-perl,
@@ -27,6 +28,7 @@
 Package: libchemistry-opensmiles-perl
 Architecture: all
 Depends:
+ libchemistry-elements-perl,
  libgraph-perl,
  libparse-yapp-perl,
  libscalar-list-utils-perl,
