## libchemistry-opensmiles-perl 0.12.1

=== debian/changelog ===
libchemistry-opensmiles-perl (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1

 -- Andrius Merkys <merkys@debian.org>  Thu, 23 Oct 2025 04:33:36 -0400
