=== debian/watch ===
version=4
https://metacpan.org/release/Chemistry-OpenSMILES   .*/Chemistry-OpenSMILES-v?@ANY_VERSION@@ARCHIVE_EXT@$
