## libchemistry-opensmiles-perl 0.12.2

=== debian/changelog ===
libchemistry-opensmiles-perl (0.12.2-1) unstable; urgency=medium

  * New upstream version 0.12.2

 -- Andrius Merkys <merkys@debian.org>  Thu, 20 Nov 2025 02:41:22 -0500
