## libchemistry-opensmiles-perl 0.12.3

=== debian/changelog ===
libchemistry-opensmiles-perl (0.12.3-1) unstable; urgency=medium

  * New upstream version 0.12.3

 -- Andrius Merkys <merkys@debian.org>  Mon, 01 Dec 2025 03:45:30 -0500
